.header {
	width:100%;
	height:75px;
	overflow:hidden;
	position:fixed;
	/*background:#2d3538;*/
	min-width:700px;
	top:0;
	left:0;
	z-index:999999;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
	transition: background 0.5s linear;
}
#thetop {
	width:0px;
	height:0px;
}

.loader{
   left: 46.5%;
    position: absolute;
    top: 49%;
    z-index: 9999999;
}

.logo {
	display:block;
	position:absolute;
	/*top:28px;*/
	left:5%;
}
.nav {
	position:absolute;
	right:5%;
	top:12px;
	overflow:hidden;
}
.nav a {
	float:left;
	display:inline-block;
	margin-left:31px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:10px 0 8px;
	text-transform:uppercase;
	
}
.nav a:hover {
	border-bottom:6px solid #444;
}
.nav a.active {
	border-bottom:6px solid #fff;
}
.banner {
	/*position:relative;
	z-index:1;
	margin-top:75px;*/
	width:100%;
	height:100%;
}
.bannerBlurb {
	max-width:700px;
	/*border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	overflow:hidden;
	/*position:absolute;*/
	/*top:130px;
	left:50%;*/
	/*margin-left:-480px;*/
	/*padding:25px 0px 20px 0px;*/
	color:#fff;
}
.bannerBlurb h1 {
	margin:0 auto;
	line-height:0.8em;
}
.piecesIcon {
	width:24px;
	height:25px;
	overflow:hidden;
	background:url(../images/pieces-icon.png);
	float:left;
	display:inline;
	margin-right:10px;
}
.subBlurb p {
	font-weight:300;
	font-size:16px;
	float:left;
	display:inline;
	margin-top:2px;
}
.subBlurb {
	overflow:hidden;
	margin-top:10px;
	font-family: 'Open Sans', sans-serif;
}
.details {
	font-weight:700;
	padding-top:7px;
	display:inline-block;
	font-size:15px;
}
.details:hover {
	text-decoration:underline;
}
.content {
	margin:0 auto;
	width:700px;
	/*padding-bottom:100px;*/
}
.LeftAndMiddleColumn {
	/*width:634px;*/
	overflow:hidden;
}
.LeftAndMiddleColumn h2 {
	margin-top:70px;
	margin-bottom:20px;
}
.LeftAndMiddleColumn a.more {
	font-size:19px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.LeftAndMiddleColumn a.more:hover {
	text-decoration:underline;
	color:#000;
}
.latestPieces {
	width:100%;
	position:relative;
	background-color:#2d3538;
}

.capIcons h3{
	font-family: 'Francois One', sans-serif;
	font-size:25px;
}

.homeInfo {
	overflow:hidden;
	/*margin-bottom:80px;*/
	position:relative;
}
.homeInfo #cases {
	position:absolute;
	top:-60px;
	width:50px;
	height:50px;
}
.headingandtabs h3 {
	float:left;
	display:inline;
	position:relative;
}
.headingandtabs {
	overflow:hidden;
	margin-bottom:36px;
}
.tabs {
	float:right;
	display:inline;
	font-size:16px;
}
.theTab {
	float:left;
	display:inline;
	padding:8px 16px 10px;
	cursor:pointer;
	margin-left:1px;
	margin-top:8px
}
.theTab:hover  {
	background:#ececec;
	color:#000;
}
.activeTab, .activeTab:hover {
	background:#000;
	color:#fff;
}
.pieces {
	width:700px;
	position:relative;
	height:400px;
	
}
.pieces ul {
	width:980px;
}
.pieces ul li {
	width:308px;
	margin-right:18px;
	float:left;
	display:inline;
	height:286px;
	border-bottom:4px solid #000;
}
.pieces a {
	height:286px;
	display:block;
}
.pieces a:hover {
	color:#000;
}
.whatitis {
	font-size:14px;
	color:lightgrey;
	margin-left:10px;
}
.thumbHead {
	margin:17px 0 0 10px;
	color:#fff;
}
.flex-viewport a:hover {
	color:#000;
}
.flex-viewport a {
	display:block;
}
.dots {
	width:77px;
	height:14px;
	overflow:hidden;
	margin:37px auto 0 auto;
}
.dotOne {
	width:14px;
	height:14px;
	float:left;
	display:inline;
	margin-right:11px;
	background:#000;
	cursor:pointer;
}
.dotOne:hover, .activeDot {
	border:1px solid #000;
	background:#fff;
	height:12px;
	width:12px;
}
.capIcons {
	margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    overflow: hidden;
    text-align:center;
  /*  width: 80%;*/
}

.content_top{
	margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    overflow: hidden;
    width: 80%;
}

.referrals{
    /*margin-top: 45px;*/
    overflow: hidden;
    width: 100%;
	background-color:#fff;
	padding-bottom: 25px;
	/*height:350px;*/
}

.downloads_pdf{
   /* margin-top: 45px;*/
    overflow: hidden;
    width: 100%;
	background-color:#fff;
	/*height:350px;*/
}

.referrals h3, .referrals p{
	color:#000;
}

.referrals div, .downloads_pdf div{
	margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    overflow: hidden;
	width:80%;

}

.services ul li{
	font-size:15px;
	 list-style: disc inside none;
}

.downloads_pdf div{
	text-align:center;
}

.capIcons a {
	font-size:15px;
	width:248px;
	margin-right:20px;
	display:inline-block;
	/*float:left;*/
}
.capIcons a:hover {
	color:#000;
}
.capIcons span {
	/*display:inline-block;*/
	margin-left:15px;
	margin-top:10px;
	/*float:left;*/
}
.capIcons img {
	/*float:left;
	display:inline;*/
}
.contactDiv {
	width:100%;
	height:568px;
	overflow:hidden;
	background-color:#0099cc;
	color:#fff;
	position:relative;
}

.contactDiv p{
	color:#fff !important;
}

.footer {
	overflow:hidden;
	height:80px;
}
.footerMiddle {
	min-width:700px;
	margin:0 auto;
	width:100%;
	position:relative;
}
.footerLeft {
	float:left;
	display:inline;
	overflow:hidden;
	margin-left:5%;
}
.footerMiddle a {
	display:inline-block;
	font-size:14px;
	color:#000;
	margin-top:30px;
	float:left;
}
.footerMiddle a:hover {
	color:#000;
	text-decoration:underline;
}
.footerMiddle span.divider {
	display:inline-block;
	float:left;
	width:1px;
	height:14px;
	background:#adadad;
	margin:0 15px;
	margin-top:33px;
}
.footerRight {
	float:right;
	margin-right:52px;
	font-size:14px;
	color:#000;
	padding-top:30px;
}
.contactMiddle {
	width:700px;
	overflow:hidden;
	margin:0 auto;
	color:#fff;
	position:relative;
	padding-bottom:42px;
}
.contactLeft {
	width:308px;
	margin-right:18px;
	overflow:hidden;
	float:left;
	display:inline;
	padding-top:60px;
}
.contactLeft h2 {
	color:#fff;
	font-size:28px;
	margin-bottom:20px;
}
.contactLeft p {
	font-size:16px;
	color:#616161;
	line-height: 1.7em;
	margin-bottom:30px;
}
.contactLeft a {
	font-size:16px;
	color:#fff;
}
.contactLeft a:hover {
	text-decoration:underline;
}
.inputField {
	width:308px;
	height:50px;
	overflow:hidden;
	background:#fff;
	margin-bottom:18px;
}
.inputField input {
	border:none;
	padding:13px;
	font-size:14px;
	color:#000;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	width:282px;
	background:none;
}
.textareabg {
	background:#fff;
	height:186px;
	width:308px;
	margin-top:54px;
}
.textareabg textarea {
	border:none;
	padding:13px 0 13px 13px;
	font-size:14px;
	color:#000;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	width:295px;
	resize:none;
	height:160px;
	background:none;
}
input.submitbtn {
	width:127px;
	height:px;
	overflow:hidden;
	cursor:pointer;
	background:#262626;
	color:#fff;
	background-image:none;
	float:right;
	display:inline;
}
.nobg {
	background:none;
}
input.submitbtn:hover {
	background:#333;
}
.leftArrow {
	width:38px;
	height:38px;
	position:absolute;
	left:-78px;
	top:90px;
	background:url(../images/leftarrow-small.png);
	cursor:pointer;
}
.rightArrow {
	width:38px;
	height:38px;
	position:absolute;
	right:-78px;
	top:90px;
	background:url(../images/rightarrow-small.png);
	cursor:pointer;
}
.leftArrow:hover, .rightArrow:hover {
	background-position:bottom;
}
.bigarrowLeft {
	position:absolute;
	left:0;
	top:350px;
	background:url(../images/bigarrowleft.png);
	width:64px;
	height:57px;
	cursor:pointer;
	z-index:1000;
}
.bigarrowRight {
	position:absolute;
	right:0;
	top:350px;
	background:url(../images/bigarrowright.png);
	width:64px;
	height:57px;
	cursor:pointer;
	z-index:1000;
}
.bigarrowLeft:hover, .bigarrowRight:hover {
	background-position:bottom;
}
.logoLarge {
	display:none;
}
.symbol {
	display:none;
}
.dividerSmall {
	display:none;
}
.noLarge {
	display:none;
}
.caseStudy {
	width:700px;
	height:50px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-480px;
	display:none;
}
.caseStudyLink {
	font-weight:600;
	background:#000;
	color:#fff;
	display:inline-block;
	padding:8px 18px 10px;
	font-size:16px;
	cursor:pointer;
	float:left;
}
.caseStudyLink:hover {
	background-color:rgba(255,255,255,0.1)
}
.liveSite {
	font-size:19px;
}
.liveSite:hover {
	background:#7f7f7f;
}
.piecesLarge {
	width:100%;
}
.work {
	width:700px;
	margin:0 auto;
	position:relative;
}
.work ul {
	width:6000px;
}
.work li {
	display:inline;
	float:left;
	width:879px;
	margin-right:40px;
}
.arrowLeft {
	width:64px;
	height:57px;
	background:url(../images/arrowleft.gif);
	position:absolute;
	top:225px;
	left:-0;
	cursor:pointer;
	z-index:1000;
}
.arrowRight {
	width:64px;
	height:57px;
	background:url(../images/arrowright.gif);
	position:absolute;
	top:225px;
	right:0;
	cursor:pointer;
	z-index:1000;
}
.arrowLeft:hover, .arrowRight:hover {
	background-position:bottom;
}
.blurbPieces {
	top:290px;
	width:750px;
}
.allWrapper {
	width:100%;
	overflow:hidden;
}
.workContainer {
	width:100%;
	position:relative;
	padding:20px 0 140px 0;
}

.flexslider3 .flex-viewport{
overflow:visible;
}

.flexslider3 .slides li  img{

}

.topIcons {
	overflow:hidden;
	background: rgba(255, 255, 255, 0.15);
	width:100%;
	position:fixed;
	top:65px;
	z-index:2000;
	min-width:700px;
}
.iconsContainer {
	overflow:hidden;
	float:right;
	margin-right:25px;
}
.iconsContainer a {
	display:inline-block;
	float:left;
	padding:14px 25px 14px 62px;
	font-weight:700;
	font-size:13px;
	background:#fff;
}
.iconsContainer a:hover {
	background-color:#000;
	background-position:23px bottom;
}
a.brandingIconTop {
	background:url(../images/brandingicon.gif) no-repeat 23px top #fff;
	padding-left:46px;
}
a.digitalIconTop {
	background:url(../images/digitalicon.gif) no-repeat 23px top;
	color:#000;
	padding-left:55px;
}
a.photoIconTop {
	background:url(../images/photoicon.gif) no-repeat 23px top #fff;
	color:#000;
	padding-left:52px;
}
a.graphicsIconTop {
	background:url(../images/graphicsicon.gif) no-repeat 23px top #fff;
	color:#000;
	padding-left:55px;
}
a.activeIcon {
	background-color:#000;
	color:#fff;
	background-position:23px bottom;
}
.nextprevProject {
	width:700px;
	margin:0 auto;
	padding-top:10px;
	overflow:hidden;
	padding-bottom:30px;
}
#nextp {
	margin-right:0;
}
.prev {
	float:left;
	margin-right:15px;
}
.capabilitiesIcons {
	float:none;
	width:700px;
	margin:0 auto;
	overflow:visible;
}
.capabilitiesContent {
	padding-top:110px;
}
.topIconsCap {
	background:#fff;
	border-bottom:1px solid #000;
}
.capabilitiesIcons .digitalIconTop {
	margin-left:-23px;
}
.capabilitiesContent h2 {
	font-size:50px;
}
.headCapabilities {
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	padding:9px 0 12px;
	margin-top:50px;
	margin-bottom:40px;
	clear:both;
	position:relative;
}
.columnLeft {
	width:440px;
	margin-right:80px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-bottom:20px;
}
.columnRight {
	width:440px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-bottom:20px;
}
.capHeading {
	overflow:hidden;	
}
.capHeading img {
	margin-right:12px;
	float:left;
	display:inline;
}
.capHeading h4 {
	float:left;
	display:inline;
	font-size:14px;
	margin-top:10px;
	width: 390px;
}
.capabilityOne p {
	font-size:14px;
	margin-top:10px;
	line-height:1.8em;
}
.capabilityOne {
	overflow:hidden;
	margin-bottom:15px;
}
.capabilitiesIcons a{
	padding: 18px 25px 18px 62px;
}
.capabilitiesIcons a:hover {
	background-position:23px bottom !important;
	background-color:#000 !important;
}
.capabilitiesIcons a.digitalIconTop {
	background:url(../images/digitaliconCap.gif) no-repeat 23px top #FFFFFF;
	padding-left: 55px;
}
.capabilitiesIcons a.brandingIconTop {
	background:url(../images/brandingiconCap.gif) no-repeat 23px top #FFFFFF;
	padding-left: 46px;
}
.capabilitiesIcons a.photoIconTop {
	background:url(../images/photoiconCap.gif) no-repeat 23px top #FFFFFF;
	padding-left: 52px;
}
.capabilitiesIcons a.graphicsIconTop {
	background:url(../images/graphicsiconCap.gif) no-repeat 23px top #FFFFFF;
	padding-left: 55px;
}
.profilePic {
	width:700px;
	overflow:hidden;
	margin:40px 0;
}
.profileContent {
	padding-top:80px;
	padding-bottom:40px !important;
}
.profileContent .columnLeft p, .profileContent .columnRight p {
    font-size: 14px;
    line-height: 1.8em;
}
.container {
	background-color:#000 !important;
}

/***********KOBS*****************/
.flexslider.home {
    min-height: 400px;
}
.container .flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
}
.container .flexslider {
    position: relative;
    z-index: 50;
}
.container .flexslider {
    margin: 0;
    padding: 0;
	background-color: transparent !important;
}

.container  .flex-direction-nav .flex-prev, #prev {
    background: url("../images/bigarrowleft2.png") repeat scroll 0 0 transparent;
    left:0;
    background-repeat: no-repeat;
}
.slidework a.flex-prev {
	background: url("../images/bigarrowleft2.png") repeat scroll 0 0 transparent;
	width:64px;
	height:57px;
}
.slidework a.flex-next {
	background: url("../images/bigarrowright2.png") repeat scroll 0 0 transparent;
	width:64px;
	height:57px;
}
#prev:hover, #next:hover {
	background-position:bottom;
}
#prev {
 	height: 57px;
    position: absolute;
    top: 45%;
    width: 64px;
	text-indent:-9999px;
	left:0;
}

.text_container{
position:absolute;
top:30%;
left:5%;
}

#next {
 height: 57px;
    position: absolute;
    top: 45%;
	right:0px !important;
    width: 64px;
	text-indent:-9999px;
}

 .container .flex-direction-nav a {
    background-color: #000;
    cursor: pointer;
    display: block;
    float: none;
    height: 59px;
    position: absolute;
    text-indent: -9999px;
    width: 64px;
}

 .container .flex-direction-nav .flex-next, #next {
    background: url("../images/bigarrowright2.png") repeat scroll 0 0 transparent;
    right:0;
    background-repeat: no-repeat;
}

 .container .flex-direction-nav li{
    display: inline-block;
    height: 56px;
    position: relative;
    width: 50%;
	padding:0;
	margin:0;
}

.container  .flex-direction-nav{
position: absolute;
    top: 42%;
    width: 100%;
}

.container .slide-caption {
	padding: 22px;
	margin: 0 0 20px 232px;
	position: absolute;
	display: block;
	top: 9%;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
.container .slide-caption2 {
	padding: 22px;
	margin: 0 0 20px 232px;
	position: absolute;
	display: block;
	top: 20%;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.container{
	/*margin-top:65px;*/
	position:relative;
}	
	
.slide-caption h1 {
	color: #fff;
}
	
#contact, #pieces{
cursor:pointer;
}

.content .slide-caption a h4:hover{
color:grey;
}



.content1 .flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
}
.content1 .flexslider {
    position: relative;
    z-index: 50;
}
.content1 .flexslider {
    margin: 0;
    padding: 0;
}


.content1  .flex-direction-nav .flex-prev {
    background: url("../images/leftarrow-small.png") repeat scroll 0 0 transparent;
    left:0;
    background-repeat: no-repeat;
	left: 0px;
    top: -256px;
}
 .content1 .flex-direction-nav a {
    background-color: #000;
    cursor: pointer;
    display: block;
    float: none;
    height: 38px;
    position: absolute;
    text-indent: -9999px;
    width: 38px;
}

 .content1 .flex-direction-nav .flex-next {
    background: url("../images/rightarrow-small.png") repeat scroll 0 0 transparent;
    right:0;
    background-repeat: no-repeat;
	right: -7px;
    top: -256px;
}

 .content1 .flex-direction-nav li{
    display: inline-block;
    position: relative;
    width: 49%;
	padding:0;
	margin:0;
}

.content1  .flex-direction-nav{
/*position: absolute;
    top: 42%;
    width: 102%;*/
	overflow:visible;
}

.content1 .slide-caption {
	position: relative;
	display: block;
	top: 9%;
	border-bottom: 4px solid #0099cc;
	width:308px;
}


.flexslider1 .slides li {
	width:308px !important;
	margin-right:15px;
}

.content1 .flex-control-paging li {
display:inline-block;
cursor:pointer
}

.content1 .flex-control-paging li a {
background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    display: inline;
    float: left;
    height: 14px;
    margin-right: 11px;
    width: 14px;
	text-indent:-9999px;
	 border:1px solid #000 !important;
}
.content1 .flex-control-paging li a:hover {
	background:#0099cc;
}
.content1 .flex-control-paging{
list-style:none;
position:relative;
   text-align: center;
}

.flex-active{
background: none repeat scroll 0 0 #000 !important;
    border:1px solid #000 !important;
	height: 14px;
    margin-right: 11px;
}

.caseStudy {
    bottom: 0px;
    height: 50px;
    left: 50%;
    margin-left: -480px;
    overflow: hidden;
    position: absolute;
    width: 700px;
	 z-index: 999999999;
}

.caseStudyLink {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 18px 10px;
}
.scrollDown {
    background:url(../images/arrowdown.png);
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
	position:absolute;
	bottom:230px;
	width:82px;
	height:78px;
	text-indent:-9999px;
	left:50%;
	margin-left:-41px;
}
.onHome {
	background:url(../images/scrolldownhome.png);
}
.onHome:hover {
	background: url("../images/scrolldownhome.png") repeat scroll 0 84px transparent;
}
.scrollDown:hover {
	background-position:bottom;
}

/****************************SLIDER #*****************************/
.workContainer .flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
}
.workContainer .flexslider {
    position: relative;
    z-index: 50;
}
.workContainer .flexslider {
    margin: 0;
    padding: 0;
}


.workContainer  .flex-direction-nav .flex-prev {
 background: url("../images/arrowleft.gif") repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 57px;
    left: 0;
    position: absolute;
    width: 64px;
    z-index: 999999;
   
}
 .workContainer .flex-direction-nav a {
    background-color: #000;
    cursor: pointer;
    display: block;
    float: none;
    height: 38px;
    position: absolute;
    text-indent: -9999px;
    width: 64px;
}

 .workContainer .flex-direction-nav .flex-next {
    background: url("../images/arrowright.gif") repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 57px;
    position: absolute;
    right: 0;
    width: 64px;
    z-index: 999999;
	
}

 .workContainer .flex-direction-nav li{
    display: inline-block;
    height: 56px;
    position: relative;
    width: 49%;
	padding:0;
	margin:0;
}

.workContainer  .flex-direction-nav{
position: absolute;
    top: 16%;
    width: 102%;
	overflow:visible;
}

.workContainer .slide-caption {
	position: relative;
	display: block;
	top: 9%;
	border-bottom: 4px solid #000000;
	width:308px;
}


.flexslider1 .slides li {

}

.workContainer .flex-control-paging li {
display:inline-block;
cursor:pointer
}

.workContainer .flex-control-paging li a{
background: none repeat scroll 0 0 #000000;
    cursor: pointer;
    display: inline;
    float: left;
    height: 14px;
    margin-right: 11px;
    width: 14px;
	 border:1px solid #000 !important;
	 color:white;
}

.container #view{

}
#view-top {
	cursor:pointer;
}
.workContainer .flex-control-paging{
list-style:none;
position:relative;
   text-align: center;
}
#b1_land, #b2_land, #b3_land {
	position:absolute;
	top:-110px;
	height:1px;
}

.flexslider6{
width:308px;
display:none;
}
.content1 .flex-direction-nav .flex-prev:hover, .content1 .flex-direction-nav .flex-next:hover {
	background-position:bottom;
}
#piecesdiv {
	position:absolute;
	top:-55px;
	height:10px;
	width:10px;
}
#latestpieces {
	position:absolute;
	top:-120px;
	height:10px;
	width:10px;
}
#contactDiv {
	position:absolute;
	top:-60px;
	height:10px;
	width:10px;
}
.copyright {
	color: #000000;
    display: inline-block;
    float: left;
    font-size: 14px;
    margin-top: 30px;
}
.privacyInfo {
	font-size: 14px;
    line-height: 1.8em;
}
.privacyInfo h3 {
	padding:10px 0 15px;
	font-size:21px;
	margin-bottom:22px;
	margin-top:35px;
}
.privacyInfo a {
	font-size: 14px;
    line-height: 1.8em;
}
.privacyInfo a:hover {
	text-decoration:underline;
	color:#000;	
}
.bold {
	font-weight: 700;
}
.text_container h1 {
	color:#fff;
	line-height: 1.2em;
	font-size:80px;
}
.text_container p {
	color:#fff;
}
.slidework {
	position:relative;
	width:879px;
	height:499px;
	margin-bottom:70px;
	overflow:hidden;
	display:block;
}
.slidework .flexslider5 {
	width:879px;
}
.slidework .flexslider5 li {
	width:879px !important;
}
.slidework ol {
	display:none;
}
a.flex-prev {
	background: url("../images/bigarrowleft2.png") no-repeat scroll 0 2px transparent;
    cursor: pointer;
    height: 59px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 220px;
    width: 58px;
    z-index: 20;
	text-indent:-9999px;
}
a.flex-next {
	background: url("../images/bigarrowright2.png") no-repeat scroll 0 2px transparent;
    cursor: pointer;
    height: 59px;
    right: 0;
    overflow: hidden;
    position: absolute;
    top: 220px;
    width: 58px;
    z-index: 20;
	text-indent:-9999px;
}
.backtoTop {
	position:absolute;
	right:0;
	top:9px;
	background:url(../images/backtotop.png);
	width:112px;
	height:43px;
	cursor:pointer;
}
.backtoTop:hover {
	background-position:bottom;
}

.flexslider5  .slides li{
display:inline-block !important;
}

/***********************GALLERY***************************/

.pictures {
	width:100%;
	height:498px;
	overflow:hidden;
	position:relative;
	margin-top:40px;
}
.pictures span, .pictures a {
	width:878px;
	height:498px;
	overflow:hidden;
	display:inline-block;
	position:absolute;
}
.pictures span {
	left:82px;
}
.pictures a {
	left:1000px;
}
.arrowLeft1:hover, .arrowRight1:hover {
	background-position:bottom;	
}
.arrowLeft1, .arrowLeft1:hover {
	width:58px;
	height:59px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:220px;
	background:url("../images/bigarrowleft.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	z-index:20;
}
.arrowRight1, .arrowRight1:hover {
	width:58px;
	height:59px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:220px;
	background:url("../images/bigarrowright.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	z-index:20;
}

.slider1 li {
    float: left;
    margin: 0 40px 0 0;
    overflow: hidden;
}

.slider1{list-style:none; margin:0 0 0 82px; padding:0; width:5000px;}
.slider1 li{float:left; overflow:hidden; margin:0 40px 0 0;}
.thilink {
	font-size:16px;
}
.casestudiesInfo {
	margin-bottom:0px;
}
.casestudiesInfo p {
	font-size:14px;
	line-height:1.8em;
	width:80%;
	margin-bottom:16px;
}
.nextprevButtnos {
	float:right;
	margin-right:81px;
}
.contactMiddle .socialMediaTop {
	position:absolute;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
}
.socialMediaTop {
	height:42px;
	overflow:hidden;
	position:absolute;
	right:5%;
	top:100px;
}
.socialMediaTop .fb {
	width:42px;
	height:42px;
	display:inline-block;
	float:left;
	background:url(../images/fb-footer.png);
	margin-right:6px;
}
.socialMediaTop .twitter {
	width:42px;
	height:42px;
	display:inline-block;
	float:left;
	background:url(../images/twitter-footer.png);
	margin-right:6px;
}
.socialMediaTop .instagram {
	width:34px;
	height:34px;
	display:inline-block;
	float:left;
	background:url(../images/linkedin.png);
	margin-right:6px;
}



.socialMediaTop .fb2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/fb-top2.png);
	margin-left:5px;
}
.socialMediaTop .twitter2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/twittter-top2.png);
	margin-left:5px;
}
.socialMediaTop .instagram2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/instagram-top2.png);
	margin-left:5px;
}
.socialMediaTop .fb2:hover, .socialMediaTop .twitter2:hover, .socialMediaTop .instagram2:hover {
	background-position:bottom;
}
.ProfileSocial .fb2:hover, .ProfileSocial .twitter2:hover, .ProfileSocial .instagram2:hover {
	background-position:bottom;
}
.ProfileSocial .fb2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/fb-top.png);
	margin-left:5px;
}
.ProfileSocial .twitter2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/twittter-top.png);
	margin-left:5px;
}
.ProfileSocial .instagram2 {
	width:36px;
	height:36px;
	display:inline-block;
	float:left;
	background:url(../images/linkedin.png);
	margin-left:5px;
}
.capabilitiesSocial {
	top:9px;
}

.pag_ul{
	bottom: 0;
	margin:0;
	padding:0;
    display: block;
    left: 0px;
    position: absolute;
    text-align: center !important;
	background-color: #fff;
	width:100%;
	text-align:left;
	overflow:visible !important;
}

.pag{
	display:inline-block;
	margin-right:10px;
	width:300px;
	height:97px;
	background-color: #fff;
	cursor:pointer;
	color:lightgrey;
	font-size:9px;
	display: table-cell;
	vertical-align:bottom;
	color:#000;
	text-align:center;
	padding-bottom:10px;
}

.pag img{
	left: 42%;
    position: relative;
    top: -67px;
	display:none;
}

.pagact img{
	display:block;
}

.label_port{
	display:none;
}

.slider{
	width:100% !important;
}


.slides li{
	margin-right:57px !important;
}

.pagact{
	background-color: #fff;
	cursor:pointer;
	color:#000;
}

.bannerBlurb h1{
	font-family: 'Francois One', sans-serif;
}

.referrals img{
	margin-left: -67px;
    position: absolute;
}